
Präsidium der Piratenversammlung - Beschluss / Décision #7714

Umlaufbeschluss zur Durchführung der brieflichen Urabstimmung

30 May 2017 21:32 - Exception

Status: Angenommen / Accepté Start date: 30 May 2017

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Antrag

Das Präsidium der Piratenversammlung möge beschliessen, die aktuelle anstehende Urwahl der Revisoren brieflich durchzuführen.

Im Einzelnen

findet die Debatte ab dem 6. Juni 2017 im Discourse statt.

werden die Wahlunterlagen den akkreditierten Stimmberechtigten per verschlüsselter Mail zugestellt, sofern diese mit

OpenPGP akkreditiert sind,

werden die Wahlunterlagen den restlichen akkreditierten Stimmberechtigten per normaler Briefpost an ihre akkreditierte

Adresse zugestellt.

findet die Urwahl vom 13. Juni 2017 bis am 19. Juni 2017 statt,

wird ab dem 26. Juni 2017 nach Zustellung der Post ausgezählt,

sind Stimmen mit Poststempel innerhalb des Wahlzeitraums gültig.

Begründung

Die Entwickler des Urabstimmungsystems Televotia sind sich nicht genügend sicher, dass das System rechtzeitig funktionsfähig und

getestet sein wird.

History

#1 - 30 May 2017 21:38 - Atropos

- Description updated

#2 - 30 May 2017 21:38 - Atropos

- Assignee changed from Atropos to smutje1982m

- Stimme/Vote Moira set to Ja/Oui

Stefan hat den Antrag für mich getippsert.

#3 - 30 May 2017 21:50 - Atropos

- Stimme/Vote Alex set to Ja/Oui

#4 - 30 May 2017 21:56 - Atropos

- Status changed from New to Angenommen / Accepté

#5 - 31 May 2017 05:30 - dace45

- Stimme/Vote Daniel set to Ja/Oui
